v42_negotiation_t Struct Reference

`#include <v42.h>`

## Public Attributes

int | rx_negotiation_step
int | rxbits
int | rxstream
int | rxoks
int | odp_seen
int | txbits
int | txstream
int | txadps

## Detailed Description

V.42 support negotiation parameters

## Member Data Documentation

## rx_negotiation_step

int v42_negotiation_t::rx_negotiation_step

Stage in negotiating V.42 support

Referenced by v42_restart().

The documentation for this struct was generated from the following file:

- private/v42.h